Subject: RE: [seamoby] Response of Mobile Operator to Request for Info on Re alistic Paging

From: Patrice Calhoun <[email-masked]>
Date: Wed, 11 Apr 2001 09:18:40 -0700

Then it is up to these people to either state:

1. proposed changes to the problem statement
2. Claim that this is not a problem to be solved, or
3. point to specific text that needs to be clarified

What I don't want is simple e-mails that bash the work without any justification.
Alessio tried to kill it and failed, because he was alone, and concensus rules.
I don't have issues if other people want to do one of the above, but I wanted
to kill Alessio's bashing thread because his position was well known.

PatC
 
>Pat, 
>
>Sorry for the short disobedience to your recommendtion to kill
>the thread. But for the record, I think Alessio is making a lot 
>of sense. Others also raised similar issues in Minneapolis. 
>
>
>Regards,
>Hesham
>
>> -----Original Message-----
>> From:	Patrice Calhoun [SMTP:[email-masked]]
>> Sent:	Saturday, 7 April 2001 12:41
>> To:	Casati, Alessio (Alessio)
>> Cc:	Seamoby (E-mail)
>> Subject:	Re: [seamoby] Response of Mobile Operator to Request for Info on  Re
>alistic Paging
>> 
>> I have been trying to sit by the sidelines, and allow everyone to express
>> their opinion, but it is apparent to me that there is no possible compromise
>> here. Alessio is insistent that this is useless, and others do not think so.
>> They find this work useful, and have stated their opinions as well.
>> 
>> So, in the spirit of cooperation, perhaps we can put this thread aside, and
>> start working on the requirements.
>> 
>> Please kill this thread. If the market does in fact not find this work
>useful,
>> then like many other things from the IETF, it will not have much deployment.
>> 
>> As for HLR/VLR, I know that there is significant work going on to eliminate
>> them in *some* of the SDOs. Again, whether or not carriers will use the new
>> standards is nothing more than a guess any one of us could do.
>> 
>> So, let's get to work!
>> 
>> PatC
>> 
>> > 
>> > 
>> > 	Your opinion is not shared by either the working group chair 
>> > 	nor by the AD.
>> > 	When the AD reports back to us, we will see whether it is shared by
>> > the
>> > 	IESG. We are not talking about GPRS nor 3GPP2, we are talking
>> > 	about a future network where there is no HLR or VLR.
>> > 
>> > So, this should be written in the problem statement.
>> > However this does not change the validity of
>> > what I wrote. By the way there are
>> > a few operators out there that are happy to use HLR
>> > and VLR. Those concepts I wrote will remain valid, although technology
>> > and naming of for the same functionality will evolve. So, something 
>> > meaningless today (such as a wireless net without HLR and VLR 
>> > functionality,
>> > will be meaningless in the future). Need of L3 paging is 
>> > meaningless today
>> > as it will be tomorrow (unless what you are doing is what the GTP
>> > PDU notification does today, in which case you are doing really nothing
>> > new, since this was done years ago in ETSI - if you are doing that
>> > then I can point you to where you could look this up not to 
>> > reinvent the wheel
>> > too much)
>> > 
>> > 	My observation is that you keep bringing up the same points, 
>> > 	which I keep
>> > 	answering. To that extent, Mike's comment that you seem to be
>> > disruptive
>> > 	is appropriate.
>> > 
>> > The same points are brought insofar as no response is given to
>> > them. I wonder why I get no answer other than " we work by 
>> > rough consensus".
>> > It is depressing :).
>> > 
>> > 
>> > alessio
>>

---

From: Jim Bound <[email-masked]>
Date: Wed, 11 Apr 2001 10:04:10 -0400 (EDT)

Pat,

Not sure how to do this constructively yet.  But I do think the HLR/VLR
for 3GPP2 and 3GPP are in fact in the way of IP PDN and not the right
models to assume for context xfr, complete handoff (even if done at layer
2) for a "FULL IP Network" (seems ALL-IP has beome a marketing term that
is at best confusing to the public when looking at what it means).
Likewise for HSS too.

So one thing to suggest might be adding that the objective is to get to
FULL IP Network and what are the resultant problems from going there.

And I will stop there to see if my statements are constructive?

/jim

---

From: "Phil Neumiller" <[email-masked]>
Date: Wed, 11 Apr 2001 09:28:59 -0500

What a breath of fresh air!  Could not agree more.  Also, many of the
threads on MIP, SeaMoby, and ROHC seem to be ignoring that WE
WILL HAVE TO DEAL with architecture here.  We in SeaMoby have
created our own reference model which is nice, but other SDO's have
their own "reference" models (aka architectures) and the stuff we are
doing will probably not work properly for them if these things are ignored
as they seem to be.  I don't get it?  I am not the world's biggest 3G
supporter but even I see a train wreck for these poor 3G guys that MAY
want to use this stuff eventually.

-Phil
----- Original Message -----
From: "Jim Bound" <[email-masked]>
To: "Patrice Calhoun" <[email-masked]>
Cc: "Hesham Soliman (ERA)" <[email-masked]>; "Casati, Alessio (Alessio)" <[email-masked]>; "Seamoby (E-mail)"
<[email-masked]>
Sent: Wednesday, April 11, 2001 9:04 AM
Subject: RE: [seamoby] Response of Mobile Operator to Request for Info on Re alistic Paging